Page MenuHomePhabricator

elementary: make sure Efl.Ui.Average_Model stay alive until the end of a property_set.
ClosedPublic

Authored by cedric on Feb 1 2019, 4:00 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Feb 1 2019, 4:00 AM
cedric updated this revision to Diff 19236.Feb 7 2019, 1:57 AM

Rebase.

SanghyeonLee accepted this revision.Feb 13 2019, 11:59 PM

looks valid patch for me.

This revision is now accepted and ready to land.Feb 13 2019, 11:59 PM
This revision was automatically updated to reflect the committed changes.